@charset "utf-8";

/* 지원사업 공통 */
.ws_content_wrap {}
.ws_content_wrap .es_desc {margin-bottom:50px}
.ws_content_wrap .es_desc b {box-shadow:0 -14px 0 rgba(246,191,209,0.7) inset}
.ws_content_wrap .es_content_area {margin-top:30px}
.ws_content_wrap .es_content_area .bs_content_box {height:400px;margin-top:20px;padding:20px;border:1px solid #ddd}
.ws_content_wrap .es_content_area .bs_content_box .is_icon_field {margin-bottom:30px;text-align:center}
.ws_content_wrap .es_content_area .bs_content_box .is_icon_field img {max-width:100%}
.ws_content_wrap .es_content_area .bs_content_box .is_desc_field {}
.ws_content_wrap .es_content_area .bs_content_box .is_desc_field .ss_label {display:block;margin-bottom:20px;color:#333;font-weight:500;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}
.ws_content_wrap .es_list_area {}
.ws_content_wrap .es_list_area .bs_list_box {margin-top:5px !important}



/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_content_box {height:auto}
	.ws_content_wrap .es_content_area .bs_content_box .is_icon_field {position:initial;bottom:auto;margin-bottom:10px;transform:translateX(0)}
	.ws_content_wrap .es_content_area .bs_content_box .is_desc_field .ss_label {font-size:1.3em}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_content_wrap .es_content_area .bs_content_box .is_desc_field .ss_label {font-size:1.4em}
	.ws_content_wrap .es_list_area .bs_list_box {font-size:1.2em}
}